Subject: (usr-tc) Gateway ends "Stupid" policies...

From: Jeff Mcadams <[email-masked]>
Date: Thu, 26 Apr 2001 23:03:35 +0000

Gee, Gateway figured out that customer satisfaction really *is*
important, maybe there's hope for 3Com/CommWorks' stupid support
contract policies as well!

http://dailynews.yahoo.com/h/cn/20010426/tc/gateway_ends_quot_stupid_quot_policies_1.html

-- 
Jeff McAdams                            Email: [email-masked]
Head Network Administrator              Voice: (502) 966-3848
IgLou Internet Services                        (800) 436-4456

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.